/**
 * Theme Name: Woskoya - astraChild
 * Template: astra
 * ...other header fields
 */

a:where(:not(.wp-element-button)){text-decoration:none}.ast-single-product-payments ul{gap:.5rem}.ast-single-product-payments ul li.ast-custom-payment{margin:0;width:auto}.ast-single-product-payments ul li.ast-custom-payment img{background:#fbfbfb;box-shadow:none;-webkit-box-shadow:none}.wpc-filter-selected-values{display:none}